/* JavaScript-PacMan 2.6 Styles */

body
{
	background-color: #fff;
	color: #111;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 11px;
}

#pacmanBoard
{
	position: relative;
	width: 540px;
	height: 378px;
	min-width: 540px;
	display: block;
}

#pacmanMaze
{
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #fff;
	width: 540px;
	height: 378px;
}

#pacmanMazeoverlay
{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 200;
	/* background-image: url(pacdoodles/notepaper2.png); */
}

#pacmanControls
{
	position: relative;
	top: 7px;
	width: 540px;
	height: 76px;
	visibility: hidden;
	display: block;
}

#pacmanProgress
{
	position: absolute;
	left: 150px;
	top: 122px;
	display: block;
	visibility: hidden;
	padding: 10px;
	background-color: #fff;
	z-index: 20;
}

.pacmanProgresstext,.pacmanDialogtext
{
	color: #666;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
}

#pacmanRestartdialog
{
	position: absolute;
	left: 140px;
	top: 110px;
	display: block;
	visibility: hidden;
	z-index: 1001;
}

.pacmanDialogtitle
{
	color: #b2e1f3;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #0076a3;
	padding: 3px;
	border-top: 1px #4a9ebe solid;
	border-right: 1px #005474 solid;
	border-bottom: 1px #005474 solid;
	border-left: 1px #4a9ebe solid;
	text-align: left;
}

.pacmanDialogbody {
	background-color: #DDD;
	border-top: 1px #EEE solid;
	border-right: 1px #999 solid;
	border-bottom: 1px #999 solid;
	border-left: 1px #EEE solid;
	padding-bottom: 6px;
}

.pacmanDialogbutton
{
	color: #000;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
	text-align: center;
	width: 60px;
}

#pacmanProgressbarbg
{
	position: relative;
	height: 16px;
	width: 160px;
	background-color: #4a9ebe;
	border-color: #444;
	border-style: solid;
	border-width: 1px;
}

#pacmanProgressbar
{
	position: absolute;
	left: 0;
	top: 0;
	height: 16px;
	width: 0px;
	background-color: #0076a3;
}

.pacmanGamedisplay
{
	color: #333;
	font-family: "Courier New",courier,fixed,monospace;
	font-size: 13px;
	font-weight: bold;
	white-space: nowrap;
}

h1
{
	font-family: "Courier New",courier,fixed,monospace;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 8px;
	padding-top: 5px;
}

#pacmanSoundApplet
{
	position: absolute;
	width: 2px;
	overflow: hidden;
	text-indent: 4px;
}

#pacmanSndctrl
{
	position: absolute;
	left: 420px;
	top: 40px;
}

#pacmanSndslider
{
	position: absolute;
	visibility: inherit;
	top: 13px;
	left:40px;
}

#pacmanLives
{
	position: absolute;
	left: 22px;
	top: 6px;
	white-space: nowrap;
}

#pacmanLevels
{
	position: absolute;
	left: 340px;
	top: 10px;
	white-space: nowrap;
}

#pacmanScore
{
	position: absolute;
	left: 420px;
	top: 10px;
	white-space: nowrap;
}

a#pacmanNewGame
{
	position: absolute;
	width: 100px;
	height: 36px;
	text-indent: -9999px;
	text-decoration: none;
	background-image: url(pacdoodles/newgamebtn.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	top: 0px;
	left: 220px;
}

a#pacmanNewGame:hover { background-position: 0 -36px; }
a#pacmanNewGame:active { background-position: 0 -72px; }

#pacmanGameNote
{
	position: absolute;
	left: 22px;
	top: 56px;
	color: #666;
	font-family: "Courier New",courier,fixed,monospace;
	font-size: 11px;
	font-weight: bold;
	white-space: nowrap;
}

#info {
	width: 520px;
	color: #333;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 11px;
	text-align: left;
}

#info h3 {
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 6px;
}

#info p
{
	line-height: 15px;
}

#info li
{
	padding-bottom: 4px;
}

a:link, a:visited
{
	color: #FF5D00;
	text-decoration: underline;
}
a:active
{
	color: #FF0000;
	text-decoration: underline;
}

/* social integration */

div#socialMediaPane
{
	vertical-align: middle;
	width: 400px;
	padding: 0 0 0 52px;
}
div#socialMediaInnerPane {float: right; }

div#socialTwitter { float: left; margin: 2px; }
div#socialFB { float: left; margin: 2px; }
div#socialGplus { float: left; margin: 2px; }
